nav.tm-navbar.uk-navbar .uk-container{
  max-width: 1440px
}
a.tm-logo.uk-navbar-brand.uk-hidden-small img{
width: 280px;
}
.uk-navbar-nav > li.uk-active > a {
background-color: rgba(0, 0, 0, 0);
color: #1c4489;
}

.uk-navbar-nav > li > a {
height: 110px;
line-height: 110px;
}


.uk-navbar-nav > li.uk-active > a:after {
max-width: 100%;
background: #1c4489;
}

.uk-navbar-nav > li > a:after {
height: 3px;
}

.uk-navbar-brand {
margin-left: -50px;
}

.uk-navbar-flip {
margin-right: -20px;
}

.uk-navbar-nav {
font-family: 'Open Sans';
}
  /* fullscreen image and text on that image */

.tm-fullscreen {
background: url("/images/viator/tehnicni-pregledi-naslovna-1980-v4-flip.jpg") no-repeat center;
background-size: cover;
background-position: bottom;
min-height: 500px;
}

.centered {
  position: absolute;
  top: 62%;
  left: 60%;
  /* bring your own prefixes */
  transform: translate(-20%, -52%);
  font-size: 22px;
  text-transform: uppercase;
  padding: 16px 20px;
  border-left: 0px;
  border-right: 0px;
  border-top: 0px;
  border-bottom: 4px solid #f68d2d;
  /*  font-family: 'Open Sans'; */

}


@media (max-width: 1024px) {
.centered {
  position: absolute;
  top: 62%;
  left: 45%;
  /* bring your own prefixes */
  transform: translate(-20%, -52%);
  font-size: 22px;
}
}
@media (max-width: 768px) {
.centered {
  position: absolute;
  top: 42%;
  left: 30%;
  /* bring your own prefixes */
  transform: translate(-20%, -52%);
  font-size: 20px;
}
}

@media (max-width: 1220px) {
.uk-navbar-nav > li > a {
  font-size: 15px;
  margin: 0 10px;
}
}

.centered-middle {
  position: relative;
  left: 50%;
  /* bring your own prefixes */
  transform: translateX(-48%);
}
.tm-bottom-a {
background: url("/images/viator/crno-bela_naslovna_slika-2.jpg") no-repeat center;
background-size: cover;
}


  /* side menu styling */

.uk-nav-sub > li > a, .uk-nav-sub ul > li > a {
 /* font-family: 'Lucida'; */
font-weight: 500;
color: #f68d2d;
}

.uk-nav > li > a {
  /*  font-family: 'Open Sans'; */
font-weight: 600;
font-size: 16px;
}
.uk-nav-side > li > a {
color: #1c4489;
text-transform: uppercase;
}

.uk-nav-side > li.uk-active > a {
color: #1c4489;
}

element.style {
}
.uk-nav > li > a:hover {
background: transparent;
}
.uk-nav-side > li > a:hover, .uk-nav-side > li > a:focus {
color: #1c4489;
}


  /* styling pozicije brez zgornjega paddinga */

.tm-block-large .tm-block {
padding-bottom: 22.5px;
}


.tm-block-large .tm-fullscreen + .tm-block {
padding-top: 22.5px;
}


.uk-heading-large-a:after {
border-top: 0px solid #444444;
}

  /* to-top scroller - večji font */

.tm-footer .tm-totop-scroller {
width: 70px;
font-size: 18px;
text-transform: uppercase;
}


/* Sub-menu front page: `uk-navbar-nav1`
 ========================================================================== */
.uk-navbar-nav1 {
  margin-left: 7px;
  padding: 0;
  list-style: none;
  float: left;
}
/*
 * 1. Create position context for dropdowns
 */
.uk-navbar-nav1 > li {
  float: left;
  /* 1 */
  position: relative;
  display: inline-block;
  clear: both;
}
/*
 * 1. Dimensions
 * 2. Style
 */
.uk-navbar-nav1 > li > a {
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-decoration: none;
  /* 1 */
  height: 30px;
  padding: 0 15px;
  line-height: 32px;
  /* 2 */
  color: #8d8d8d;
  font-size: 16px;
/*  font-family: 'Open Sans'; */
  font-weight: 300;
  position: relative;
  margin: 0 15px;
  padding: 0;
  text-transform: uppercase;
}
.uk-navbar-nav1 > li > a:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  max-width: 0;
  height: 2px;
  margin-top: 12px;
  background: #1c4489;
  -webkit-transition: max-width 0.4s;
  transition: max-width 0.4s;
}

}
/* Appear not as link */
.uk-navbar-nav1 > li > a[href='#'] {
  cursor: text;
}
/*
 * Hover
 * 1. Apply hover style also to focus state
 * 2. Also apply if dropdown is opened
 * 3. Remove default focus style
 */
.uk-navbar-nav1 > li:hover > a,
.uk-navbar-nav1 > li > a:focus,
.uk-navbar-nav1 > li.uk-open > a {
  background-color: rgba(0, 0, 0, 0);
  color: #1c4489;
  /* 3 */
  outline: none;
}
.uk-navbar-nav1 > li:hover > a:after,
.uk-navbar-nav1 > li > a:focus:after,
.uk-navbar-nav1 > li.uk-open > a:after {
  max-width: 100%;
}
/* OnClick */
.uk-navbar-nav1 > li > a:active {
  background-color: rgba(0, 0, 0, 0);
  color: #444444;
}
/* Active */
.uk-navbar-nav1 > li.uk-active > a {
  background-color: rgba(0, 0, 0, 0);
  color: #444444;
}
.uk-navbar-nav1 > li.uk-active > a:after {
  max-width: 100%;
  background: #444444;
}